## witalian 1.4

=== Makefile ===
# Makefile for witalian package.
# $Id: Makefile,v 1.7 1998/03/21 15:19:25 salve Exp $
#
# Copyright  Davide G. M. Salvetti <salve@debian.org>, 1997, 1998.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2 of the License, or (at your
# option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to: The Free Software Foundation, Inc.,
# 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in /usr/doc/copyright/GPL.

LANG	= italian
CLASSES	= cognomi names nomi others parole sigle surnames unchecked words

prefix	= /usr/local/

all: $(LANG)

$(LANG): $(addprefix $(LANG).,$(CLASSES))
	cat $(addprefix $(LANG).,$(CLASSES)) | sort | uniq > $@

install: $(LANG)
	test -d $(prefix)/dict \
		|| install -o root -g root -m 755 -d $(prefix)/dict
	test -d $(prefix)/man/man5 \
		|| install -o root -g root -m 755 -d $(prefix)/man/man5
	install -o root -g root -m 644 $(LANG) $(prefix)/dict/
	install -o root -g root -m 644 $(LANG).5 $(prefix)/man/man5/

clean:
	rm -f $(LANG)

### Local Variables:
### mode: makefile
### End:
