=== debian/changelog ===
witalian (1.4) frozen unstable; urgency=medium

  * New upstream version.
  * copyright: Updated FSF address.
  * postinst: Added changes from a NMR.
  * postrm: New file, added changes from a NMR.
  * prerm: Added changes from a NMR.
  * rules: Added postrm install rule.

 -- Davide G. M. Salvetti <salve@debian.org>  Thu,  9 Apr 1998 19:06:37 +0200

witalian (1.3) unstable; urgency=low

  * New upstream version.
  * README.debian: Renamed to REAMDE.
  * control: Updated Standards-Version: 2.4.0.0.
  * rules: Improved readability.

 -- Davide G. M. Salvetti <salve@debian.org>  Thu, 19 Feb 1998 18:07:11 +0100

witalian (1.2) unstable; urgency=low

  * New upstream version.
  * control: witalian matches standards version 2.3.0.1.
  * control: Extended description improved.
  * postinst: Added check to properly handle upgrades.
  * prerm: Added check to properly handle upgrades.
  * rules: Doesn't use debstd anymore.

 -- Davide G. M. Salvetti <salve@debian.org>  Mon, 29 Dec 1997 11:07:00 +0100

witalian (1.1) unstable; urgency=low

  * New maintainer, completely new sources.  The non-free package
    witalian-1.0 is now obsolete.
  * Package extended description added, fixes bug #3691.
  * Multi architecture support added, fixes bug #3923.
  * witalian now provides "wordlist" virtual package, fixes bug #9402.
  * Repackaged in new source format, fixes bug #9539.

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 31 Oct 1997 11:07:00 +0200

Local Variables:
mode: debian-changelog
End:
