=== debian/control ===
Source: witalian
Section: text
Priority: extra
Maintainer: Davide G. M. Salvetti <salve@debian.org>
Standards-Version: 2.4.0.0

Package: witalian
Architecture: all
Provides: wordlist
Description: The Italian dictionary words for /usr/dict.
 This package contains an alphabetic list of Italian words.
 .
 You may wish to use it in conjunction with a program like spell(1) to
 spell-check an Italian text, or with a program like look(1) for word
 completion.
 .
 It may even be used by the sysadmin to look for weak user passwords.
