## witalian 1.6

=== debian/changelog ===
witalian (1.6) unstable; urgency=low

  * control(Priority): Set to optional.
  * postinst(abort-deconfigure): Case clause separated.
  * variables: $DPRIORITY lowered to 30; English priority (50) should be
    higher than other languages.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Thu, 19 Jul 2001 16:18:10 +0200

witalian (1.5) unstable; urgency=high

  * FHS Transition.  (Closes: #27955, #91084, #91701)
  * Eperl handling of Debian files.
  * COPYRIGHT: New file.
  * control(Standards-Version): Updated to 3.5.5.
  (Build-Depends): added eperl.
  * preinst: New file.
  * prerm: Redesigned from scratch.
  * postinst: Redesigned from scratch.
  * postrm: Redesigned from scratch.
  * rules: Added -isp to dpkg-gencontrol.
  * variables: New file.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Wed,  4 Jul 2001 19:41:06 +0200
