=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: witalian
 Section: text
-Priority: extra
+Priority: optional
+Build-Depends: eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 2.4.0.0
+Standards-Version: 3.5.5
 
 Package: witalian
 Architecture: all
 Provides: wordlist
-Description: The Italian dictionary words for /usr/dict.
+Description: The Italian dictionary words for /usr/share/dict/.
  This package contains an alphabetic list of Italian words.
  .
  You may wish to use it in conjunction with a program like spell(1) to
