=== debian/rules ===
#!/usr/bin/make -f
#
# BEWARE: The rules file is AUTOMATICALLY GENERATED from rules.in
#
# rules file for Debian witalian package.
# $Id: rules.in,v 1.1 2001/07/04 17:13:59 salve Exp $
#
# Copyright (C) 1998, 1999, 2000, 2001 by Davide Giovanni Maria Salvetti.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2 of the License, or (at your
# option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to: The Free Software Foundation, Inc.,
# 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in "/usr/share/common-licenses/GPL".

tmp	:= $(shell pwd)/debian/tmp/

SHELL		:= /bin/bash
INSTDIR		:= install -m 755 -d
INSTPROG	:= install -m 755 -s
INSTDATA	:= install -m 644
INSTSCRIPT	:= install -m 755

DFILES	:=	debian/README debian/copyright \
		debian/preinst debian/postinst debian/prerm debian/postrm
# WARNING: debian/rules SHOULD NOT be in $(DFILES), for Debian policy
# (it's CVS registered), lest it will be deleted by clean.
# Beside, it's automatically remade by make

debian/system.variables: /home/salve/Debian/Packages/system.variables
	$(INSTDATA) $< $@

debian/rules: debian/variables

# Eperl is simply great: thanks, Ralf!
% :: %.in
	eperl -P -o $@ $<

build: $(DFILES)
	$(checkdir)
	$(MAKE)
	touch build

clean:
	$(checkdir)
	-rm -rf build core $(tmp) debian/files* debian/substvars
	-rm -f	$(DFILES)
	-$(MAKE) clean

binary: binary-indep binary-arch

binary-arch: checkroot build
	$(checkdir)

binary-indep: checkroot build
	$(checkdir)
	-rm -rf $(tmp)

# install package
	$(MAKE) prefix=$(tmp)//usr/ mandir=$(tmp)//usr/share/man/ install
	gzip -9frv $(tmp)//usr/share/man/

# install Debian doc
	$(INSTDIR) $(tmp)//usr/share/doc/witalian/
	$(INSTDATA) NEWS README TODO $(tmp)//usr/share/doc/witalian/
	$(INSTDATA) debian/README $(tmp)//usr/share/doc/witalian//README.Debian
	$(INSTDATA) ChangeLog $(tmp)//usr/share/doc/witalian/
	$(INSTDATA) debian/changelog $(tmp)//usr/share/doc/witalian//changelog.Debian
	gzip -9frv $(tmp)//usr/share/doc/witalian/
	ln -sf ChangeLog.gz $(tmp)//usr/share/doc/witalian//changelog.gz
	$(INSTDATA) debian/copyright $(tmp)//usr/share/doc/witalian/

# install Debian control files
	$(INSTDIR) $(tmp)//DEBIAN/
	$(INSTSCRIPT) debian/{preinst,postinst,prerm,postrm} $(tmp)//DEBIAN/

# standard stuff
#-#	cd $(tmp) && du -k * | grep -v 'DEBIAN' | sort -k 2 -o $(tmp)//DEBIAN//du
	cd $(tmp) && md5sum \
		$$(find ./ -path './DEBIAN' -prune -o -type f -printf "%P\n") \
		| sort -k 2 -o $(tmp)//DEBIAN//md5sums
	dpkg-gencontrol -isp
	chown -R root.root $(tmp)
	chmod -R go=rX $(tmp)
	dpkg --build $(tmp) ..

checkdir = test -f debian/rules

checkroot:
	$(checkdir)
	test root = "$$(whoami)"

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean checkroot

### Local Variables:
### mode: makefile
### End:
