## witalian 1.7.2

=== debian/changelog ===
witalian (1.7.2) unstable; urgency=low

  * New upstream version.  (Closes: #237088)
  * changelog: Encoded in utf-8.
  * control(Standards-Version): Upgraded to 3.6.0.

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 23 Apr 2004 12:50:06 +0200

witalian (1.7.1) unstable; urgency=low

  * config: Sort choices case-insensitively.
  * control(Pre-Depends): Removed dictionaries-common.
  (Depends): Added dictionaries-common.

 -- Davide G. M. Salvetti <salve@debian.org>  Fri,  1 Nov 2002 12:42:52 +0100

witalian (1.7) unstable; urgency=medium

  * New dictionaries policy implemented; thanks to Agustín Martín Domingo.
  * config: New file.
  * control(Build-Depends): Removed (misplaced).
  (Build-Depends-Indep): Added eperl.
  (Depends): Added debconf.
  (Pre-Depends): Added dictionaries-common.  (Closes: #164267, #163941)
  (Standards-Version): Upgraded to 3.5.7.
  * postinst: New dictionaries policy compliant.  Source debconf module.
  (do_link): Removed.
  (ancient stuff): Dropped.
  (configure): Rebuild wordlist list.
  * postrm(remove): Check wordlist default.
  (purge): Purge package from debconf database.
  * prerm: New dictionaries policy compliant.
  (undo_link): Removed.
  * rules: Install config, templates, wordlist.
  (DFILES): Added templates, wordlist.
  * templates: New file.
  * variables: Added $ELANGUAGE, $LLANGUAGE, $HLANGUAGE.
  * wordlist: New file.

 -- Davide G. M. Salvetti <salve@debian.org>  Sun, 13 Oct 2002 17:26:30 +0200
