=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: witalian
 Section: text
 Priority: optional
-Build-Depends: eperl
+Build-Depends-Indep: eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.5.5
+Standards-Version: 3.6.0
 
 Package: witalian
 Architecture: all
+Depends: debconf, dictionaries-common
 Provides: wordlist
-Description: The Italian dictionary words for /usr/share/dict/.
+Description: The Italian dictionary words for /usr/share/dict/
  This package contains an alphabetic list of Italian words.
  .
  You may wish to use it in conjunction with a program like spell(1) to
