=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # BEWARE: The rules file is AUTOMATICALLY GENERATED from rules.in
 #
 # rules file for Debian witalian package.
-# $Id: rules.in,v 1.1 2001/07/04 17:13:59 salve Exp $
+# $Id: rules,v 1.15 2002/10/13 15:33:25 salve Exp $
 #
 # Copyright (C) 1998, 1999, 2000, 2001 by Davide Giovanni Maria Salvetti.
 #
@@ -33,7 +33,8 @@
 INSTSCRIPT	:= install -m 755
 
 DFILES	:=	debian/README debian/copyright \
-		debian/preinst debian/postinst debian/prerm debian/postrm
+		debian/preinst debian/postinst debian/prerm debian/postrm \
+		debian/templates debian/wordlist
 # WARNING: debian/rules SHOULD NOT be in $(DFILES), for Debian policy
 # (it's CVS registered), lest it will be deleted by clean.
 # Beside, it's automatically remade by make
@@ -81,9 +82,14 @@
 	ln -sf ChangeLog.gz $(tmp)//usr/share/doc/witalian//changelog.gz
 	$(INSTDATA) debian/copyright $(tmp)//usr/share/doc/witalian/
 
+# install Debian system files
+	$(INSTDIR) $(tmp)//var/lib/dictionaries-common/wordlist/
+	$(INSTDATA) debian/wordlist $(tmp)//var/lib/dictionaries-common/wordlist//witalian
+
 # install Debian control files
 	$(INSTDIR) $(tmp)//DEBIAN/
-	$(INSTSCRIPT) debian/{preinst,postinst,prerm,postrm} $(tmp)//DEBIAN/
+	$(INSTDATA) debian/templates $(tmp)//DEBIAN/
+	$(INSTSCRIPT) debian/{config,preinst,postinst,prerm,postrm} $(tmp)//DEBIAN/
 
 # standard stuff
 #-#	cd $(tmp) && du -k * | grep -v 'DEBIAN' | sort -k 2 -o $(tmp)//DEBIAN//du
