## witalian 1.7.3

=== debian/changelog ===
witalian (1.7.3) unstable; urgency=low

  * copyright.in: Updated.

  * control (Depends): Modified the dependency on "debconf" to "debconf |
    debconf-2.0" in order to allow the transition to cdebconf.
    (Closes: #332150)

 -- Davide G. M. Salvetti <salve@debian.org>  Mon, 10 Oct 2005 18:25:34 +0200
