## witalian 1.7.3-0.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile for witalian package.
-# $Id: Makefile,v 1.7 1998/03/21 15:19:25 salve Exp $
+# $Id: Makefile,v 1.8 2001/07/04 17:13:58 salve Exp $
 #
 # Copyright  Davide G. M. Salvetti <salve@debian.org>, 1997, 1998.
 #
@@ -24,7 +24,9 @@
 LANG	= italian
 CLASSES	= cognomi names nomi others parole sigle surnames unchecked words
 
-prefix	= /usr/local/
+prefix   = /usr/local/
+mandir   = $(prefix)/man
+sharedir = $(prefix)/share
 
 all: $(LANG)
 
@@ -32,12 +34,12 @@
 	cat $(addprefix $(LANG).,$(CLASSES)) | sort | uniq > $@
 
 install: $(LANG)
-	test -d $(prefix)/dict \
-		|| install -o root -g root -m 755 -d $(prefix)/dict
-	test -d $(prefix)/man/man5 \
-		|| install -o root -g root -m 755 -d $(prefix)/man/man5
-	install -o root -g root -m 644 $(LANG) $(prefix)/dict/
-	install -o root -g root -m 644 $(LANG).5 $(prefix)/man/man5/
+	test -d $(sharedir)/dict \
+		|| install -o root -g root -m 755 -d $(sharedir)/dict
+	test -d $(mandir)/man5 \
+		|| install -o root -g root -m 755 -d $(mandir)/man5
+	install -o root -g root -m 644 $(LANG) $(sharedir)/dict/
+	install -o root -g root -m 644 $(LANG).5 $(mandir)/man5/
 
 clean:
 	rm -f $(LANG)
