=== debian/changelog ===
witalian (1.7.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Updated witalian to the new .config system, this will also
    decrease debconf prompting priority for initial d-i
    installation. (closes: #232176, #347343)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 28 Nov 2006 15:52:56 +0100
