=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: witalian
 Architecture: all
-Depends: debconf, dictionaries-common
+Depends: debconf | debconf-2.0, dictionaries-common
 Provides: wordlist
 Description: The Italian dictionary words for /usr/share/dict/
  This package contains an alphabetic list of Italian words.
