## witalian 1.7.4

=== debian/changelog ===
witalian (1.7.4) unstable; urgency=low

  * [32792aa] Switch wordlists from ISO_8859-1 to UTF-8. (Closes:
    #470461) - thanks to Marc Fournier
  * [6b8c877] Update Makefile to meet latest GNU standards, as per Make
    manual.
  * [985845a] Update man page file references from FSSTND to FHS.
  * [c7cbb2a] Change EPerl sources suffix and rename binary package
    specific files.
  * [4fa6abb] COPYRIGHT updated to GPLv3.
  * [0477111] Switch to debhelper with dictionaries-common-dev support.
  * [fe4dfa4] Update Standards-Version to 3.9.1.

 -- Davide G. M. Salvetti <salve@debian.org>  Thu, 26 Aug 2010 21:01:33 +0200

witalian (1.7.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated witalian to the new .config system, this will also
    decrease debconf prompting priority for initial d-i
    installation. (Closes: #232176, #347343)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 28 Nov 2006 15:52:56 +0100

comment (0) UNRELEASED; urgency=low

  * This is not a changelog entry.

  * local variables:
  * mode: debian-changelog
  * coding: utf-8
  * ispell-local-dictionary: "american"
  * end:
    
  * LocalWords:  witalian EPerl debhelper debconf cdebconf utf config Pre Martín
  * LocalWords:  Agustín Indep eperl postinst wordlist postrm prerm DFILES FHS
  * LocalWords:  ELANGUAGE LLANGUAGE HLANGUAGE deconfigure DPRIORITY preinst isp
  * LocalWords:  dpkg gencontrol FSF NMR README debian debstd Multi
  
 -- Davide G. M. Salvetti <salve@debian.org>  Thu, 01 Jan 1970 00:00:01 +0000
