=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: witalian
 Section: text
 Priority: optional
-Build-Depends-Indep: eperl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: dictionaries-common-dev, eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.6.0
+Standards-Version: 3.9.1
 
 Package: witalian
 Architecture: all
-Depends: debconf | debconf-2.0, dictionaries-common
+Depends: dictionaries-common, ${misc:Depends}, ${perl:Depends}
 Provides: wordlist
 Description: The Italian dictionary words for /usr/share/dict/
  This package contains an alphabetic list of Italian words.
