=== debian/rules ===
#!/usr/bin/make -f
#
# rules file for Debian witalian package
#
# BEWARE: This rules file is AUTOMATICALLY GENERATED from rules.eperl
#
# Copyright (C) 1998, 99, 2000, 01, 10 by Davide G. M. Salvetti.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 3 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in "/usr/share/common-licenses/GPL".

INSTDIR    := install -m 755 -d
INSTDATA   := install -m 644

EPERL_SRC := $(wildcard debian/*.eperl)
# WARNING: debian/rules SHOULD NOT be in $(EPERL_OBJ), by Debian policy
# (it's VCS registered), lest it will be deleted by clean.
# Beside, it's automatically remade by make
EPERL_OBJ := $(filter-out debian/rules, $(EPERL_SRC:%.eperl=%))

.PHONY: eperl
eperl: $(EPERL_OBJ)
	echo $(EPERL_OBJ) debian/clean > debian/clean

# Eperl is simply great: thanks, Ralf!
% :: %.eperl
	eperl -P -o $@ $<

.PHONY: build
build: eperl
	dh build

.PHONY: clean
clean:
	dh clean

.PHONY: install
install: build
	dh install

.PHONY: binary
binary: binary-indep binary-arch
	dh binary

.PHONY: binary-arch
binary-arch: install
	dh binary-arch

.PHONY: binary-indep
binary-indep: install
	dh binary-indep

.PHONY: override_dh_autoinstall
override_dh_auto_install:
	dh_auto_install -- prefix=/usr

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog

.PHONY: override_dh_installdebconf
override_dh_installdebconf:
	installdeb-wordlist

.PHONY: snapshot
snapshot:
	git-dch --snapshot --auto --ignore-branch
	git-buildpackage --git-ignore-new -rfakeroot -tc -i -us -uc

.PHONY: release
release:
	git-dch --release
	git add debian/changelog
	git commit
	git-buildpackage -rfakeroot -tc -i
