=== debian/changelog ===
witalian (1.7.5) unstable; urgency=low

  * [1daff27] Switch to '3.0 (native)' source format.
  * [60c045c] Add debian/copyright to the source package.
  * [21b80e0] debian/control(Description): Omit initial article.
  * [61ae5c8] Update Standards-Version to 3.9.2.

 -- Davide G. M. Salvetti <salve@debian.org>  Sun, 18 Dec 2011 22:33:56 +0100
