## witalian 1.7.5ubuntu1

=== Makefile ===
--- 
+++ 
@@ -66,5 +66,5 @@
 		| gzip --best > ../witalian-$(VER).tar.gz
 
 .PHONY: check
-check: build
+check: all
 	test -f $(LANG)
