=== debian/changelog ===
witalian (1.7.5ubuntu1) trusty; urgency=medium

  * Makefile: fix ftbfs adding correct target to rule 'check'.
    As native package, changes are directly applied to source.
    Diff stored in debian/patches/fix-ftbfs-makefile.path
    (LP: #1276769)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 24 Feb 2014 23:49:26 +0100
