=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: dictionaries-common-dev, eperl
-Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Davide G. M. Salvetti <salve@debian.org>
+Standards-Version: 3.9.2
 
 Package: witalian
 Architecture: all
 Depends: dictionaries-common, ${misc:Depends}, ${perl:Depends}
 Provides: wordlist
-Description: The Italian dictionary words for /usr/share/dict/
+Description: Italian dictionary words for /usr/share/dict/
  This package contains an alphabetic list of Italian words.
  .
  You may wish to use it in conjunction with a program like spell(1) to
