=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,6 @@
 # On Debian GNU/Linux System you can find a copy of the GNU General Public
 # License in "/usr/share/common-licenses/GPL".
 
-INSTDIR    := install -m 755 -d
-INSTDATA   := install -m 644
-
 EPERL_SRC := $(wildcard debian/*.eperl)
 # WARNING: debian/rules SHOULD NOT be in $(EPERL_OBJ), by Debian policy
 # (it's VCS registered), lest it will be deleted by clean.
@@ -33,7 +30,8 @@
 
 .PHONY: eperl
 eperl: $(EPERL_OBJ)
-	echo $(EPERL_OBJ) debian/clean > debian/clean
+	echo $(filter-out debian/copyright, $(EPERL_OBJ)) \
+		debian/clean > debian/clean
 
 # Eperl is simply great: thanks, Ralf!
 % :: %.eperl
@@ -41,29 +39,29 @@
 
 .PHONY: build
 build: eperl
-	dh build
+	dh $@
 
 .PHONY: clean
 clean:
-	dh clean
+	dh $@
 
 .PHONY: install
 install: build
-	dh install
+	dh $@
 
 .PHONY: binary
 binary: binary-indep binary-arch
-	dh binary
+	dh $@
 
 .PHONY: binary-arch
 binary-arch: install
-	dh binary-arch
+	dh $@
 
 .PHONY: binary-indep
 binary-indep: install
-	dh binary-indep
+	dh $@
 
-.PHONY: override_dh_autoinstall
+.PHONY: override_dh_auto_install
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr
 
@@ -86,4 +84,5 @@
 	git add debian/changelog
 	git commit
 	git-buildpackage -rfakeroot -tc -i
-
+	V=$$(dpkg-parsechangelog|egrep '^Version: '|cut -d ' ' -f 2); \
+	git tag -s -m "Debian release $${V}" debian/$${V}
