## witalian 1.7.5+nmu1

=== debian/changelog ===
witalian (1.7.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix wrong Makefile target (Closes: #724222)
    Thanks to Simone Vellei <henomis@gmail.com> for the patch 

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Apr 2014 22:40:55 +0900
