=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: dictionaries-common-dev, eperl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Davide G. M. Salvetti <salve@debian.org>
+Maintainer: Davide G. M. Salvetti <salve@debian.org>
 Standards-Version: 3.9.2
 
 Package: witalian
