## witalian 1.7.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for the witalian package
 #
-# Copyright (C) 1997, 98, 2010 by Davide Giovanni Maria Salvetti.
+# Copyright (C) 1997-2014 Davide Giovanni Maria Salvetti.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
@@ -32,9 +32,13 @@
 datadir     = $(datarootdir)
 mandir      = $(datarootdir)/man
 man5dir     = $(mandir)/man5
+docdir      = $(datarootdir)/doc/witalian
 
 .PHONY: all
-all: $(LANG)
+all: build
+
+.PHONY: build
+build: $(LANG)
 
 $(LANG): $(addprefix $(LANG).,$(CLASSES))
 	cat $(addprefix $(LANG).,$(CLASSES)) | sort | uniq > $@
@@ -45,16 +49,22 @@
 		|| $(INSTALL_DIR) $(DESTDIR)$(datadir)/dict
 	test -d $(DESTDIR)$(man5dir) \
 		|| $(INSTALL_DIR) $(DESTDIR)$(man5dir)
+	test -d $(DESTDIR)$(docdir) \
+		|| $(INSTALL_DIR) $(DESTDIR)$(docdir)
 
 .PHONY: install install-strip
 install install-strip: $(LANG) installdirs
 	$(INSTALL_DATA) $(LANG) $(DESTDIR)$(datadir)/dict/
 	$(INSTALL_DATA) $(LANG).5 $(DESTDIR)$(man5dir)/
+	$(INSTALL_DATA) README $(DESTDIR)$(docdir)
+	$(INSTALL_DATA) TODO $(DESTDIR)$(docdir)
 
 .PHONY: uninstall
 uninstall:
+	rm -f $(DESTDIR)$(docdir)/TODO
+	rm -f $(DESTDIR)$(docdir)/README
+	rm -f $(DESTDIR)$(man5dir)/$(LANG).5
 	rm -f $(DESTDIR)$(datadir)/dict/$(LANG)
-	rm -f $(DESTDIR)$(man5dir)/$(LANG).5
 
 .PHONY: clean distclean mostlyclean maintainer-clean
 clean distclean mostlyclean maintainer-clean:
@@ -66,5 +76,5 @@
 		| gzip --best > ../witalian-$(VER).tar.gz
 
 .PHONY: check
-check: all
+check: build
 	test -f $(LANG)
