=== debian/changelog ===
witalian (1.7.6) unstable; urgency=medium

  * [8ee4b6f] Stop keeping the ChangeLog
  * [e16b3b8] Stop keeping a NEWS file
  * [f52a506] Update COPYING to GPL-3
  * [4ed75e9] Add and check some words
  * [f25a8c9] Install top level docs from top level Makefile
  * [8524818] Switch to debhelper compatibility level 9
  * [2395b71] debian/control (Standards-Version): Update to 3.9.6
  * [2881ab9] debian/control: Add VCS fields
  * [b806b87] debian/copyright: Switch to machine readable format
  * [6436f8c] debian/rules (release): Defer signing dsc and changes files
  * [cb676cc] debian/rules (upload): New target

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 07 Nov 2014 20:40:04 +0100
