=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: witalian
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dictionaries-common-dev, eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/salve/witalian.git;a=summary
+Vcs-Git: git://anonscm.debian.org/users/salve/witalian.git
 
 Package: witalian
 Architecture: all
