## witalian 1.8

=== debian/changelog ===
witalian (1.8) unstable; urgency=medium

  * [363f367] Upgrade Standards-Version to 3.9.8
  * [d8961e0] debian/README.Debian: Do not include timestamps.
    Thanks to Chris Lamb (Closes: #777361)
  * [e96235b] debian/control: Use secure uris in VCS fields
  * [d0b6a93] debian/rules: Source only upload
  * [d922567] debian/rules: Use sbuild instead of pbuilder
  * [098c9a9] Update copyright notice
  * [a71f368] Add some missing words.
    Thanks to Rolf Amadeus Gespritzt, Carlo Stemberger
    (Closes: #790967, #785680)
  * [1358a4d] Delete some incorrect words
  * [563491e] Check some words

 -- Davide G. M. Salvetti <salve@debian.org>  Sun, 15 Jan 2017 18:40:20 +0100
