=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dictionaries-common-dev, eperl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/salve/witalian.git;a=summary
-Vcs-Git: git://anonscm.debian.org/users/salve/witalian.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/salve/witalian.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/users/salve/witalian.git
 
 Package: witalian
 Architecture: all
