=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # makefile rules for the Debian package witalian
 #
-# Copyright (C) 1998-2014 by Davide G. M. Salvetti.
+# Copyright (C) 1997-2017 by Davide G. M. Salvetti.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
@@ -21,6 +21,7 @@
 # License in "/usr/share/common-licenses/GPL".
 
 SHELL := /bin/bash
+SBUILD := sbuild --verbose
 
 EPERL_SRC := $(wildcard debian/*.eperl)
 EPERL_OBJ := $(EPERL_SRC:%.eperl=%)
@@ -48,21 +49,26 @@
 	installdeb-wordlist
 
 .PHONY: snapshot
+snapshot: OBJ := --arch-all
+snapshot: DIST := unstable
 snapshot: BRANCH := $(shell git branch | perl -ne 'print if s/^\* //')
-snapshot:
-	git-dch --debian-branch=$(BRANCH) --snapshot --auto --commit
-	git-buildpackage -tc -us -uc --git-pbuilder \
+snapshot: clean
+	gbp dch --debian-branch=$(BRANCH) --snapshot --auto --commit
+	gbp buildpackage \
+		--git-builder='$(SBUILD) $(OBJ) --dist=$(DIST)' \
 		--git-debian-branch=$(BRANCH)
 
 .PHONY: release
-release:
+release: OBJ := --arch-all --arch-any --source --source-only-changes
+release: DIST := unstable
+release: clean
 	git checkout master
-	git-dch --release --commit
-	git-buildpackage -tc -us -uc --git-pbuilder --git-tag
+	gbp dch --release --commit
+	gbp buildpackage \
+		--git-builder='$(SBUILD) $(OBJ) --dist=$(DIST)' \
+		--git-tag
 
 .PHONY: upload
 upload: V := $(shell dpkg-parsechangelog --show-field Version)
-upload: A := $(shell dpkg --print-architecture)
 upload:
-	debsign
-	dput ../witalian_$(V)_$(A).changes
+	dput ../witalian_$(V)_source.changes
