## witalian 1.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for the witalian package
 #
-# Copyright (C) 1997-2014 Davide Giovanni Maria Salvetti.
+# Copyright (C) 1997-2018 Davide Giovanni Maria Salvetti.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
@@ -20,7 +20,7 @@
 
 VER = $(shell git tag -l | tail -n 1 | cut -d '/' -f 2)
 LANG = italian
-CLASSES	= cognomi names nomi others parole sigle surnames unchecked words
+CLASSES	= cognomi names nomi others parole sigle surnames words
 
 INSTALL = install -o root -g root
 INSTALL_PROGRAM = $(INSTALL)
@@ -56,8 +56,7 @@
 install install-strip: $(LANG) installdirs
 	$(INSTALL_DATA) $(LANG) $(DESTDIR)$(datadir)/dict/
 	$(INSTALL_DATA) $(LANG).5 $(DESTDIR)$(man5dir)/
-	$(INSTALL_DATA) README $(DESTDIR)$(docdir)
-	$(INSTALL_DATA) TODO $(DESTDIR)$(docdir)
+	$(INSTALL_DATA) README TODO $(DESTDIR)$(docdir)
 
 .PHONY: uninstall
 uninstall:
