=== debian/changelog ===
witalian (1.10) unstable; urgency=medium

  * [497b038] debian/rules: Use dpkg pkg-info Makefile library
  * [b839404] Switch from ISO-8859 to UTF-8.
    Thanks to Pander (Closes: 901397)
  * [e069d0d] Remove perl dependency.
    Thanks to Pander (Closes: 901397)

 -- Davide G. M. Salvetti <salve@debian.org>  Wed, 13 Jun 2018 18:37:07 +0200

witalian (1.9) unstable; urgency=medium

  * [4066873] debian/rules (snapshot): Do not sign snapshots
  * [eb678b3] Repository migrated from Alioth to Salsa
  * [71d4159] debian/copyright: Use https form for the copyright-format URL
  * [33f3b13] Upgrade Standards-Version to 4.1.4
  * [f79e593] Drop ePerl build dependency
  * [de3184c] Call installdeb-wordlist at dh_auto_install time.
    Thanks to Elena ``of Valhalla'' (Closes: #868891)
  * [2ba7ae6] Switch to debhelper compatibility level 10
  * [3f2ee50] Check some words

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 25 May 2018 19:51:15 +0200
