## witalian 1.10%2Bnmu1

=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
-	dh_auto_install -- prefix=/usr
+	dh_auto_install -- prefix=/usr INSTALL=install
 
 .PHONY: override_dh_installdebconf
 override_dh_installdebconf:
