## witalian 1.10+nmu1

=== debian/changelog ===
witalian (1.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Support building without root (Closes: #1089465)

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Dec 2024 14:58:10 +0000
