=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: dictionaries-common-dev
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
+Rules-Requires-Root: no
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/salve/witalian
 Vcs-Git: https://salsa.debian.org/salve/witalian.git
